package com.iamberry.wechat.core.entity;


/**
 * 处理返回结果
 * @author liurui
 * @2016年3月4日 @下午5:31:04
 */
public class JsonBack implements java.io.Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -7623349240799864718L;

	private boolean isSuccess; // 请求是否成功
	
	private String responseData; // 请求返回数据

	public boolean isSuccess() {
		return isSuccess;
	}

	public void setSuccess(boolean isSuccess) {
		this.isSuccess = isSuccess;
	}

	public String getResponseData() {
		return responseData;
	}

	public void setResponseData(String responseData) {
		this.responseData = responseData;
	}
}
